@charset "UTF-8";
/* CSS Document */

#iCal {
	margin-left: auto;
	margin-right: auto;
}
.main {
	width: 200px;
	border: 1px solid #623000;
}
.month {
	font-family:"cronos-pro", Verdana, Geneva, sans-serif;
	background-color: #623000;
	font: bold 13px;
	color: #F6D8C5;
}
.daysofweek {
	font-family:"cronos-pro", Verdana, Geneva, sans-serif;
	background-color: #F6D8C5;
	font: bold 13px;
	color: #623000;
}
.days {
	font-size: 13px;
	font-family:"cronos-pro", Verdana, Geneva, sans-serif;
	color: #000;
	background-color: #f6d8c5;
	padding: 2px;
}
.days #today {
	font-weight: bold;
	color: #600;
}
